<?xml version="1.0" encoding="UTF-8"?>
<list-document report_year="2014" report_date_time="2014-06-06 12:33:27">
	<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Бурятия</fullname>
	<postaddr>670013, Республика Бурятия, город Улан-Уде, улица Ключевская, дом 45</postaddr>
	<email>org@03.rospotrebnadzor.ru</email>
	<tel>(301-2)41-25-74</tel>
	<www>03.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека по Алтайскому краю</fullname>
	<postaddr>656056. Алтайский край, город Барнаул, улица Максима Горького, дом 28</postaddr>
	<email>mail@22. rospotrebnadzor.ru</email>
	<tel>(385-2)24-29-96</tel>
	<www>22.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Амурской области</fullname>
	<postaddr>675002, Амурская область, город Благовещенск, улица Первомайская, дом 30</postaddr>
	<email>info@ rospotrebnadzor-amur.ru</email>
	<tel>(416-2)52-56-29</tel>
	<www>28.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Архангельской области</fullname>
	<postaddr>163000, Архангельская область, город Архангельск, улица Гайдара, дом 24</postaddr>
	<email>arkh@29rpn.atnet.ru</email>
	<tel>(818-2)20-05-69</tel>
	<www>29.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Астраханской области</fullname>
	<postaddr>414057, Астраханская область, город Астрахань, улица Николая Островского, дом 138</postaddr>
	<email>tu_rpn@astranet.ru</email>
	<tel>(8512)50-14-10</tel>
	<www>30.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Белгородской области</fullname>
	<postaddr>308023, Белгородская область, город Белгород, улица Железнякова. дом 2</postaddr>
	<email>orgotd@31.rospotrebnadzor.ru</email>
	<tel>(472-2)34-03-16</tel>
	<www>31.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Брянской области</fullname>
	<postaddr>241050. город Брянск, 2-й Советский переулок, дом 5а</postaddr>
	<email>sanep@online.bryansk.ru</email>
	<tel>(483-2) 74-20-45</tel>
	<www>32.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты нрав потребителей и благополучия человека по Владимирской области</fullname>
	<postaddr>600001. г. Владимир, ул. Офицерская, д. 20</postaddr>
	<email>postmaster@cgsnvlad.elcom.ru</email>
	<tel>(492-2) 54-02-97</tel>
	<www>33.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Волгоградской области</fullname>
	<postaddr>400131. Волгоградская область, город Волгоград, улица Комсомольская. дом 106. стр. 2</postaddr>
	<email>info@31.rospotrebnadzor.ru</email>
	<tel>(844-2)24-36-41</tel>
	<www>34.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Вологодской области</fullname>
	<postaddr>160012, Вологодская область, город Вологда, улица Яшина, дом 1а</postaddr>
	<email>tu-rpn@vologda.ru</email>
	<tel>(817-2)75-21-23</tel>
	<www>35.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Воронежской области</fullname>
	<postaddr>394038, Воронежская область, город Воронеж, улица Космонавтов, дом 21 а</postaddr>
	<email>tv@rpn.vrn.ru</email>
	<tel>(473-2) 63-77-27</tel>
	<www>36.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Еврейской автономной области</fullname>
	<postaddr>679016, Еврейская автономная область, город Биробиджан, улица Шолом-Алейхема, дом 17</postaddr>
	<email>zpp@79.rospotrebnadzor.ru</email>
	<tel>(426-22)6-84-11</tel>
	<www>79.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ивановской области</fullname>
	<postaddr>153021, Ивановская область, город Иваново, улица Рабфаковская, д. 6</postaddr>
	<email>ivrpn@37.rospotrebnadzor.ru</email>
	<tel>(493-2) 30-30-13</tel>
	<www>37.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Иркутской области</fullname>
	<postaddr>664003, Иркутская область, город Иркутск, улица Карла Маркса, д. 8</postaddr>
	<email>main@38.rospotrebnadzor.ru</email>
	<tel>(395-2) 24-33-67</tel>
	<www>38.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Кабардино-Балкарской Республике</fullname>
	<postaddr>360051, Кабардино-Балкарская республика, город Пальчик, улица А.П. Кешокова, дом 96</postaddr>
	<email>kbr@07.rospotrebnadzor.ru</email>
	<tel>(866-2) 42-35-74</tel>
	<www>07.rospotrebnadzor.r.</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Калининградской области</fullname>
	<postaddr>236040, Калининградская область, город Калининград, улица Подполковника Иванникова, дом 5</postaddr>
	<email>kaliningrad@39.rospotrebnadzor.ru</email>
	<tel>(401-2) 53-69-42</tel>
	<www>39.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Калужской области</fullname>
	<postaddr>248010. Калужская область, город Калуга, улица Чичерина, дом 1а</postaddr>
	<email>microb@kaluga.ru</email>
	<tel>(484-2) 55-15-42</tel>
	<www>40.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Камчатскому краю</fullname>
	<postaddr>683003. Камчатский край,город 11 стропавловск-Камчатский, улица Владивостокская, дом 9/1</postaddr>
	<email>sgm@sanep.kamchatka.ru</email>
	<tel>(415-2) 46-19-04</tel>
	<www>41.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Карачаево-Черкесской Республике</fullname>
	<postaddr>369000, Карачаево-Черкесская республика.город Черкесск, проспект Ленина, дом 136</postaddr>
	<email>upr@09.rospotrebnadzor.ru</email>
	<tel>(878-2)20-00-27</tel>
	<www>09.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Кемеровской области</fullname>
	<postaddr>650992, Кемеровская область, город Кемерово, проспект Кузнецкий, дом 24</postaddr>
	<email>ocsenko@kemnet.ru</email>
	<tel>(384-2)36-73-15</tel>
	<www>42.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Кировской области</fullname>
	<postaddr>610027. Кировская область, город Киров, улица Красноармейская, дом 45</postaddr>
	<email>rpn@43.rospotrebnadzor.ru</email>
	<tel>(833-2) 40-67-10</tel>
	<www>43.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Костромской области</fullname>
	<postaddr>156005. Костромская область, город Кострома, бульвар Петрковский, дом 5</postaddr>
	<email>central@44.rospotrebnadzor.ru</email>
	<tel>(494-2) 42-69-49</tel>
	<www>44.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека по Краснодарскому краю</fullname>
	<postaddr>350000. Краснодарский край,город Краснодар, улица Рашпилевская, дом 100</postaddr>
	<email>upravlenie@kubanrpn.ru</email>
	<tel>(861)259-36-86</tel>
	<www>23.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Красноярскому краю</fullname>
	<postaddr>660097, Красноярский край,город Красноярск, улица Каратанова. дом 21</postaddr>
	<email>office@24.rospotrebnadzor.ru</email>
	<tel>(391-2) 26-89-50</tel>
	<www>24.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Курганской области</fullname>
	<postaddr>640020. Курганская область, город Курган, улица Куйбышева, д. 46</postaddr>
	<email>info@45.rospotrebnadzor.ru</email>
	<tel>(352-2) 42-13-36</tel>
	<www>45.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Курской области</fullname>
	<postaddr>305004, Курская область, город Курск, улица Ленина, дом 70</postaddr>
	<email>cgsen@kursktelecom.ru</email>
	<tel>(471-2) 58-71-88</tel>
	<www>46.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ленинградской области</fullname>
	<postaddr>192029.город Санкт-Петербург, улица Ольминского, дом 27</postaddr>
	<email>lenobl@47.rospotrebnadzor.ru</email>
	<tel>(812) 365-18-00</tel>
	<www>47.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека но Липецкой области</fullname>
	<postaddr>398002, Липецкая область, город Липецк, улица Гагарина, дом 60а</postaddr>
	<email>saneps@lipetsk.ru</email>
	<tel>(4742) 27-00-76</tel>
	<www>48.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Магаданской области</fullname>
	<postaddr>685000. Магаданская область, город Магадан, улица Якутская, дом 53. корпус 2</postaddr>
	<email>info@49.rospotrebnadzor.ru</email>
	<tel>(413-2) 65-06-56</tel>
	<www>49.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по городу Москве</fullname>
	<postaddr>129626, город Москва, Графский переулок, дом 4/9</postaddr>
	<email>uprav@77.rospotrebnadzor.ru</email>
	<tel>(495) 621-70-76</tel>
	<www>77.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Московской области</fullname>
	<postaddr>141014, Московская область, город Мытищи, улица Семашко, дом 2</postaddr>
	<email>org@.obltelecom.ru</email>
	<tel>(495) 586-10-78</tel>
	<www>50.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты нрав потребителей и благополучия человека по Мурманской области</fullname>
	<postaddr>183038, Мурманская область, город Мурманск, улица Коммуны, дом 7</postaddr>
	<email>ocgsen@polarnet.ru</email>
	<tel>(815-2) 47-26-72</tel>
	<www>51.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ненецкому автономному округу</fullname>
	<postaddr>166000, Ненецкий автономный округ, город Нарьян-Мар. улица Авиаторов, дом 7</postaddr>
	<email>turpnnao@atnet. ru</email>
	<tel>(818-53)4-30-58</tel>
	<www>83.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека но Нижегородской области</fullname>
	<postaddr>603950, Нижегородскаяобласть, город Нижний Новгород, улица Тургенева, дом 1</postaddr>
	<email>sanepid@sinn.ru</email>
	<tel>(831)436-78-90</tel>
	<www>52.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Новгородской области</fullname>
	<postaddr>173002. Новгородская область, город Великий Новгород, улица Германа, дом 14</postaddr>
	<email>info@53.rospotrebnadzor. ru</email>
	<tel>(816-2)97-11-06</tel>
	<www>53.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Новосибирской области</fullname>
	<postaddr>630132. Новосибирская область, город Новосибирск, улица Челюскинцев, дом 7а</postaddr>
	<email>upravlenie@54.rospotrebn adzor.ru</email>
	<tel>(383-2)20-28-75</tel>
	<www>54.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей н благополучия человека по Омской области</fullname>
	<postaddr>644991. Омская область, город Омск, улица 10 лет Октября, дом 98</postaddr>
	<email>rpn@55.rospotrebnadzor.ru</email>
	<tel>(381-2) 32-60-32</tel>
	<www>55.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Оренбургской области</fullname>
	<postaddr>460021. Оренбургская область, город Оренбург, улица 60 лет Октября, дом 2/1</postaddr>
	<email>oren-rpn@esoo.ru</email>
	<tel>(3532) 33-37-98</tel>
	<www>56.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Орловской области</fullname>
	<postaddr>302020, Орловская область, город Орел, Наугорское шоссе, дом 2А</postaddr>
	<email>uprav@57.rospotrebnadzor.ru</email>
	<tel>(42-62) 41-51-97</tel>
	<www>57.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Пензенской области</fullname>
	<postaddr>440026, Пензенская область, город Пенза, улица Лермонтова, лом 36</postaddr>
	<email>sanepid@sura.ru</email>
	<tel>(841-2) 55-26-06</tel>
	<www>58.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Пермскому краю</fullname>
	<postaddr>614016. Пермская область, город Пермь, улица Куйбышева, дом 50</postaddr>
	<email>uprn@59.rospotrebnadzor.ru</email>
	<tel>(342-2) 39-35-63</tel>
	<www>59.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Приморскому краю</fullname>
	<postaddr>690095, Приморский край, город Владивосток, улица Сельская, дом 3</postaddr>
	<email>info@pkrpn.ru</email>
	<tel>(423-2) 44-27-40</tel>
	<www>25.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Псковской области</fullname>
	<postaddr>180000. Псковская область, город Псков, улица Гоголя, дом 21 а</postaddr>
	<email>upr@60.rospotrebnadzor.ru</email>
	<tel>(811-2) 66-28-20</tel>
	<www>60.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Республике Адыгея (Адыгея)</fullname>
	<postaddr>385000, Республика Адыгея, город Майкоп, улица Гагарина, дом 74</postaddr>
	<email>tu@01.rospotrebnadzor.ru</email>
	<tel>(877-2) 52-12-05</tel>
	<www>01.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Алтай</fullname>
	<postaddr>649002, Республика Алтай, город Горно-Алтайск, проспект Коммунистический, дом 173</postaddr>
	<email>rpn_ra@mail.gorny.ru</email>
	<tel>(388-22) 6-43-84</tel>
	<www>04.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Башкортостан</fullname>
	<postaddr>450054, Республика Башкортостан, город Уфа, улица Рихарда Зорге, дом 58</postaddr>
	<email>RpnRB@01.rospotrebnadzor.ru</email>
	<tel>(347-2) 29-90-98</tel>
	<www>02.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Забайкальскому краю</fullname>
	<postaddr>672000, г.Чита, ул.Амурская, д. 109</postaddr>
	<email>org@03.rospotrebnadzor.ru</email>
	<tel>(301-2)41-25-74</tel>
	<www>75.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Дагестан</fullname>
	<postaddr>367005, Республика Дагестан, город Махачкала, улица Казбекова, дом 174</postaddr>
	<email>dagros@rambler.ru</email>
	<tel>(872-2) 64-40-67</tel>
	<www>05.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Ингушетия</fullname>
	<postaddr>386001. Республика Ингушетия, город Магас, улица Н. Назарбаева, дом 3</postaddr>
	<email>main@06.rospotrebnadzor.ru</email>
	<tel>(87-34)55-03-21</tel>
	<www>06.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Калмыкия</fullname>
	<postaddr>358000. Республика Калмыкия, город Элиста, улица Балакаева. дом 8</postaddr>
	<email>rpnrk1@yandex.ru</email>
	<tel>(847-22) 2-99-30</tel>
	<www>08.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека но Республике Карелия</fullname>
	<postaddr>185007. Республика Карелия, город Петрозаводск, улица Володарского, дом 26</postaddr>
	<email>sanepid@karelia.ru</email>
	<tel>(814-2)57-23-39</tel>
	<www>10.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Коми</fullname>
	<postaddr>167610. Республика Коми, город Сыктывкар, улица Орджоникидзе, дом 71</postaddr>
	<email>tu@gsenkomi.ru</email>
	<tel>(821-2)21-93-38</tel>
	<www>11.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Марий Эл</fullname>
	<postaddr>424007, Республика Марий Эл. город Йошкар-Ола. улица Машиностроителей, дом 121</postaddr>
	<email>sanepid@12.rospotrebnadzor.ru</email>
	<tel>(836-2)68-19-97</tel>
	<www>12.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Республике Мордовия</fullname>
	<postaddr>430030, Республика Мордовия, город Саранск, улица Дальняя, дом 7</postaddr>
	<email>sen@moris.ru</email>
	<tel>(834-2)24-58-16</tel>
	<www>13.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Республике Саха (Якутия)</fullname>
	<postaddr>677027, Республика Саха (Якутия), Город Якутск, улица Ойунекого, дом 9</postaddr>
	<email>yakutia@14.rospotrebnadzor.ru</email>
	<tel>(411-2)35-16-45</tel>
	<www>14.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Республике Северная Осетия - Алания</fullname>
	<postaddr>362021. Республика Северная Осетия - Алания, город Владикавказ, улица Тельмана, дом 17А</postaddr>
	<email>ses@osetia.ru</email>
	<tel>(867-2)51-90-31</tel>
	<www>15.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Республике Татарстан (Татарстан)</fullname>
	<postaddr>420111, Республика Татарстан, город Казань, улица Большая Красная, дом 30</postaddr>
	<email>org@16.rospotrebnadzor.ru</email>
	<tel>(843-2)38-98-54</tel>
	<www>16.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Республике Тыва</fullname>
	<postaddr>667010, Республика Тыва, город Кызыл, улица Калинина, дом 116</postaddr>
	<email>turpn@tuva.ru</email>
	<tel>(394-22) 5-26-04</tel>
	<www>17.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Республике Хакасия</fullname>
	<postaddr>655012, Республика Хакасия, город Абакан, улица Маршала Жукова, дом 5А-1</postaddr>
	<email>tu@rpnrh.ru</email>
	<tel>(390-22)2-26-81</tel>
	<www>19.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ростовской области</fullname>
	<postaddr>344019, Ростовская область, город Ростов-на-Дону, улица 18-я линия, дом 17</postaddr>
	<email>master@61.rospotrebnadzor.ru</email>
	<tel>(863)251-05-92</tel>
	<www>61.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Рязанской области</fullname>
	<postaddr>390035. Рязанская область, город Рязань, улица Островского, дом 51Л</postaddr>
	<email>postmaster@ses.ryazan.ru</email>
	<tel>(491-2)92-98-07</tel>
	<www>62.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Самарской области</fullname>
	<postaddr>443079, Самарская область, город Самара, проезд имени Георгия Митирева, дом 1</postaddr>
	<email>sancntr@fsnsamara.ru</email>
	<tel>(462)60-38-25</tel>
	<www>63.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека по городу Санкт-Петербургу</fullname>
	<postaddr>191025, город Санкт-Петербург, ул. Стремянная, дом 19</postaddr>
	<email>uprav@78.rospotrebnadzor.ru</email>
	<tel>(812)764-42-38</tel>
	<www>78.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Саратовской области</fullname>
	<postaddr>410028, Саратовская область, город Саратов, улица Вольская, дом 7</postaddr>
	<email>sarrpn@san.ru</email>
	<tel>(845-2)20-18-58</tel>
	<www>64.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Сахалинской области</fullname>
	<postaddr>693020, Сахалинская область, город Южно-Сахалинск, улица Чехова, дом 30А</postaddr>
	<email>sakhnadzor@sakhalin.ru</email>
	<tel>(424-2) 49-52-00</tel>
	<www>65.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Свердловской области</fullname>
	<postaddr>620078, Свердловская область, город Екатеринбург, переулок Отдельный, лом 3</postaddr>
	<email>mail@66.rospotrebnadzor.ru</email>
	<tel>(343)374-13-79</tel>
	<www>66.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Смоленской области</fullname>
	<postaddr>214018. Смоленская область, город Смоленск, улица Теиишевой, дом 26</postaddr>
	<email>sanepid@sci.smolensk.ru</email>
	<tel>(481-2) 38-25-10</tel>
	<www>67.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ставропольскому краю</fullname>
	<postaddr>355008, Ставропольский край, город Ставрополь, пер. Фадеева, дом 4</postaddr>
	<email>tu@26.rospotrebnadzor.ru</email>
	<tel>(865-2) 29-86-39</tel>
	<www>26.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека по Тамбовской области</fullname>
	<postaddr>392000. Тамбовская область, город Тамбов, улица Бориса Васильева, дом 5</postaddr>
	<email>tambov_rpn@68.rospotrebnadzor.ru</email>
	<tel>(475-2) 47-25-12</tel>
	<www>68.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека по Тверской области</fullname>
	<postaddr>170034. Тверская область, город Тверь, улица Дарвина, дом 17</postaddr>
	<email>info@69.rospotrebnadzor.ru</email>
	<tel>(482-2) 34-22-11</tel>
	<www>69.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Томской области</fullname>
	<postaddr>634021, Томская область, город Томск, проспект Фрунзе, лом ЮЗА</postaddr>
	<email>turpn@rpn.tomsk.ru</email>
	<tel>(382-2) 26-03-90</tel>
	<www>70.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека но Тульской области</fullname>
	<postaddr>300045, Тульская область- город Тула, улица Оборонная, дом 114</postaddr>
	<email>sanita@tula.net</email>
	<tel>(487-2) 31-28-79</tel>
	<www>71.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Тюменской области</fullname>
	<postaddr>625026. Тюменская область, город Тюмень, улица Рижская, дом 45-А</postaddr>
	<email>madzor72@tvumen-service.ru</email>
	<tel>(345-2) 20-88-24</tel>
	<www>72.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Удмуртской Республике</fullname>
	<postaddr>426000, Удмуртская Республика,город Ижевск, улица Ленина, дом 106</postaddr>
	<email>gsenr@udmnet.ru</email>
	<tel>(341-2)68-28-44</tel>
	<www>18.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ульяновской области</fullname>
	<postaddr>432063, Ульяновская область, город Ульяновск, улица Дмитрия Ульянова, дом 4</postaddr>
	<email>73rpn@73.rospotrebnadzor.ru</email>
	<tel>(842-2)44-29-41</tel>
	<www>73.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Хабаровскому краю</fullname>
	<postaddr>680009. Хабаровский край, город Хабаровск, улица Карла Маркса, дом 109Б</postaddr>
	<email>root@sanepid.khv.ru</email>
	<tel>(421-2)27-47-44</tel>
	<www>27.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере защиты прав потребителей и благополучия человека по Ханты-Мансийскому автономному округу - Югра</fullname>
	<postaddr>628007. Ханты-Мансийский автономный округ - Югра, город Ханты-Мансийск, улица Рознина, дом 72</postaddr>
	<email>khantv@86.rospotrebnadzor.ru</email>
	<tel>(3467) 32-81-08</tel>
	<www>86.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере защиты прав потребителей и благополучия человека по Челябинской области</fullname>
	<postaddr>454092, Челябинская область, город Челябинск, улица Елькина, дом 73</postaddr>
	<email>rospn@chel.surnet.ru</email>
	<tel>(351)63-64-90</tel>
	<www>74.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Чеченской Республике</fullname>
	<postaddr>364038, Чеченская Республика, город Грозный, улица Урицкого, дом 2А</postaddr>
	<email>grozny@20.rospotrebnadzor.ru</email>
	<tel>(871-2) 22-28-93</tel>
	<www>20.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Чувашской Республике -Чувашия</fullname>
	<postaddr>428018, Чувашская Республика, город Чебоксары, Московский проспект, дом ЗД</postaddr>
	<email>sanit@21.rospotrebnadzor.ru</email>
	<tel>(352) 58-17-13</tel>
	<www>21.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты нрав потребителей и благополучия человека но Чукотскому автономному округу</fullname>
	<postaddr>689000, Чукотский автономный округ, город Анадырь, улица Ленина, дом 11</postaddr>
	<email>rpn@87.rospotrebnadzor.ru</email>
	<tel>(427-22) 2-28-43</tel>
	<www>87.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Ямало-Ненецкому автономному округу</fullname>
	<postaddr>629008, Ямало-Ненецкий автономный округ, город Салехард, улица Титова, дом 10</postaddr>
	<email>tugsen@yamalinfo.ru</email>
	<tel>(349-22) 47-860</tel>
	<www>89.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы по надзору в сфере зашиты прав потребителей и благополучия человека по Ярославской области</fullname>
	<postaddr>150003, Ярославская область, город Ярославль, улица Воинова, дом 1</postaddr>
	<email>mail@76.rospotrebnadzor.ru</email>
	<tel>(485-2) 73-26-92</tel>
	<www>76.rospotrebnadzor.ru</www>
</document>
<document>
	<fullname>Управление Федеральной службы но надзору в сфере зашиты прав потребителей и благополучия человека по железнодорожному транспорту</fullname>
	<postaddr>115054, г. Москва, ул. Дубининская, д. 17</postaddr>
	<email>Pushnina_TN@gsen.ru</email>
	<tel>(499) 623-36-04</tel>
	<www>urpngt.rospotrebnadzor.ru</www>
</document>
</list-document>